body { font-family:"ËÎÌå", arial;margin:0; padding:0; background: #FFF; font-size:12px; color:#000000;}
div,form,img,ul,ol,li,dl,dt,dd{margin: 0; padding: 0; border: 0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
a{
	text-decoration: none;
	color: #000000;
}
a:hover{
	text-decoration: underline;
	color: #993333;
}
.nav_bj{
	background-image: url(nav.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.bai{
	color: #FFFFFF;
	font-size: 12px;
	line-height: 25px;
	font-weight: lighter;
}
.bai a{
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	color: #FFFFFF;
}
.bai a:hover{
	color: #000000;
	text-decoration: none;
}
.ban {
	color: #FFFFFF;
	font-size: 14px;
	vertical-align: bottom;
	text-aligSn: left;
	line-height: 20px;
	font-weight: bold;
}
.ban a {
	color: #FFFFFF;
	font-size: 14px;
	vertical-align: bottom;
	text-aligSn: left;
	line-height: 20px;
	font-weight: bold;
}
.ban a:hover {
	color: #333333;
	font-size: 14px;
	vertical-align: bottom;
	text-aligSn: left;
	line-height: 20px;
	font-weight: bold;
}
.ban_a{
	font-size: 13px;
	text-decoration: none;
	color: #FFFFFF;
}
.ban-hei {
	color: #000000;
	font-size: 14px;
	vertical-align: bottom;
	text-aligSn: left;
	line-height: 20px;
	font-weight: bold;
}
.byte {
	background-image: url(image/byte.jpg);
	background-repeat: repeat-x;
}
.yw {
	height: 110px;
	text-align: left;
}
.yw ul {}
.yw li {
	line-height: 23px;
	width: 350px;
	text-indent: 20px;
	float: left;
	font-size: 13px;
}
.hccz {
	height: 110px;
}
.hccz ul {}
.hccz li {
	line-height: 23px;
	width: 240px;
	text-indent: 20px;
	float: left;
	text-align: left;
}
.tupian {
	height: 90px;
	width: 120px;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
}
.tupian img {
	height: 90px;
	width: 150px;
	border: 1px solid #000000;
	display: block;
	margin-right: 5px;
	margin-left: 5px;
}
.tupian_text{
	font-size: 13px;
	line-height: 20px;
	text-align: center;
	height: 40px;
	vertical-align: top;
	padding-top: 2px;
	width: 160px;
	padding-left: 5px;
}
.jumu {
	width: 520px;
	height: 140px;
}
.jumu ul {
	list-style-type: none;
}
.jumu li {
	float: left;
	height: 140px;
	width: 160px;
	line-height: 25px;
	margin-top: 5px;
	margin-right: 3px;
	margin-left: 3px;
	text-align: center;
}
.jumu img {
	height: 120px;
	width: 158px;
	border: 1px solid #000000;
	line-height: 20px;
}
.jianjie {
	line-height: 20px;
	text-indent: 20px;
	margin-top: 10px;
}
.jianjie h1 {
	font-size: 13px;
	float: right;
	width: 120px;
	font-weight: lighter;
}
.jj_img {
	height: 150px;
	width: 220px;
}
.jj_img img {
	height: 115px;
	width: 200px;
	float: left;
	margin-left: 5px;
	margin-bottom: 5px;
}
.jj_img h1 {
	line-height: 25px;
	font-weight: lighter;
	width: 220px;
	font-size: 13px;
	text-align: center;
}
.jj_img a {
	color: #FF0000;
}
.jj_img a:hover {
	color: #003300;
	text-decoration: none;
}
.side {
	height: 226px;
}
.side ul {}
.side li {
	line-height: 15px;
	width: 207px;
	text-indent: 10px;
	float: left;
	margin-top: 10px;
	font-size: 12px;
}
.cgsm {
	height: 190px;
}
.cgsm img {
	height: 110px;
	width: 170px;
	border: 1px solid #000000;
	margin-top: 10px;
	margin-left: 25px;
	margin-bottom: 3px;
}
.cgsm ul {}
.cgsm li {
	line-height: 20px;
	width: 207px;
	text-indent: 10px;
	float: left;
}
.jcfc {
	height: 226px;
}
.jcfc img {
	height: 115px;
	width: 150px;
	border: 1px solid #000000;
	margin-top: 15px;
	margin-left: 20px;
	margin-bottom: 10px;
}
.jcfc ul {}
.jcfc li {
	line-height: 25px;
	width: 207px;
	text-indent: 10px;
	float: left;
}
.wszg {
}
.wszg img {
	height: 100px;
	width: 140px;
	border: 1px solid #000000;
	margin-top: 10px;
	margin-left: 30px;
	margin-bottom: 5px;
}
.wszg ul {}
.wszg li {
	line-height: 22px;
	width: 207px;
	text-indent: 10px;
	float: left;
}
.qzwh-img {
	height: 200px;
	width: 135px;
	float: left;
}
.qzwh-img img {
	height: 100px;
	width: 130px;
	border: 1px solid #000000;
	margin-top: 10px;
	margin-bottom: 10px;
}
.qzwh {
	height: 220px;
	float: right;
	width: 205px;
	margin-top: 8px;
}
.qzwh ul {}
.qzwh li {
	widWth: 105px;
	line-height: 23px;
}
.link {
}
.link ul {
	list-style-type: none;
}
.link li {
	widWth: 105px;
	line-height: 25px;
	text-indent: 20px;
}
.zt {
	margin: 5px 10px;
}
.zt img {
	height: 46px;
	width: 181px;
	border: 1px solid #000000;
	margin-top: 5px;
}
.rwzf{
	line-height: 20px;
}
.rwzf img {
	padding: 1px;
	height: 75px;
	width: 105px;
	border: 1px solid #000000;
	float: left;
}
.rwzf h1 {
	font-size: 13px;
	line-height: 20px;
	font-weight: lighter;
	width: 100px;
	float: left;
	height: 75px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.rwzf span {
	line-height: 35px;
	font-weight: bold;
	width: 235px;
	text-indent: 150px;
}
.foot{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.toutiao {}
.toutiao h1 {
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}
.toutiao a{
	color: #FF0000;
}
.toutiao a:hover{
	color: #000000;
}
.down_text {
	font-size: 12px;
	line-height: 25px;
}
.kmszb {
	font-size: 13px;
	line-height: 20px;
	height: 140px;
	text-align: center;
	margin-top: 8px;
}
.kmszb img{
	height: 110px;
	width: 170px;
	text-align: center;
}
.kmszb ul{	
}
.kmszb li{
	font-size: 13px;
	line-height: 20px;
	text-align: center;
	list-style-type: none;
}
.kmszb a{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.kmszb a:hover{
	color: #CC3300;
}
